@charset "utf-8";
@import url(global.css);

/* CSS Document */

#wrap img{display:block;}

/*메인 비주얼*/
#main_visual{width:100%;height:521px;overflow:hidden;position:relative;margin-top:95px;}
#main_visual .vis_bg li{width:100%; height:521px;top:0;left:0;}
#main_visual .vis_dots ul{position:absolute;top:245px;left:30px;z-index:100;}
#main_visual .vis_dots li{float:left;background:url(../images/vis_dots.png) no-repeat right top;width:11px;height:11px;margin-right:7px;cursor:pointer;}
#main_visual .vis_dots li.select{background:url(../images/vis_dots.png) no-repeat left top;}


#main_middle{width:100%;margin:0 auto;overflow:hidden;*height:125px;overflow:hidden;}
.mid01{width:100%; margin:0 auto; overflow:hidden;background:url(../images/mid01_bg.jpg);}

.mid01 ul{width:1020px;}
.mid01 li{ float:left; margin-right:17px;}
.mid01 dd{text-align:center; font-size:12px;}
.mid01 dt{border:1px solid #c6c6c6;}

.mid01 p{font-size:26px; color:#f05900; text-transform:uppercase;text-align:center;font-family: 'NanumGothicBold';margin-top:35px;}
.mid01 .txt{color:#f05900; font-size:14px;color:#767676;font-family: 'NanumGothicBold'; text-align:center;margin-bottom:35px;margin-top:15px;}
.mid01 .inner_01{width:990px; margin:0 auto; margin-bottom:35px;}

.mid02{width:100%;height:125px;margin-top:35px; border-bottom:1px solid #cccccc;}
.mid02 ul{width:1020px;overflow:hidden}
.mid02 ul li{float:left; width:330px;font-family:'NanumGothicBold';margin-right:10px;}
.mid02 img{float:left;margin:0 32px 0 8px;}
.mid02 dl{float:left;}
.mid02 dt{color:#555; font-size:17px;margin-bottom:8px;}
.mid02 dd{font-size:13px; line-height:22px;}
.mid02 a{color:#f36f21; background:url(../images/bullet01.png) right 5px no-repeat;padding-right:10px;} 
.mid02 .inner_02{width:990px; overflow:hidden; margin:0 auto;}
.mid02 .link{margin-top:8px;color:#f36f21;}